body {
  margin: 0;
  font-family: 'Poppins', sans-serif;
  background: #0b0f1a;
  color: white;
}

header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 15px 40px;
}

header h2 {
  color: #00e5ff;
}

nav a {
  margin-left: 20px;
  color: white;
  text-decoration: none;
}

.hero {
  text-align: center;
  padding: 120px 20px;
}

.hero h1 {
  font-size: 50px;
  color: #00e5ff;
}

.section {
  padding: 60px;
  text-align: center;
}

.button {
  padding: 12px 20px;
  background: #00e5ff;
  color: black;
  border: none;
  cursor: pointer;
  border-radius: 5px;
}
.logo {
  display: flex;
  align-items: center;
}

.logo img {
  height: 65px;
  width: auto;
  border-radius: 6px
}
